
{% extends 'base.html'%}

{% block title %} contact {% endblock %}
{% block status4 %}active{% endblock %}


{% block css %}
<title>Dung-Tshap</title>

  <link rel="stylesheet" href="../static/css/maicons.css">

  <link rel="stylesheet" href="../static/css/bootstrap.css">

  <link rel="stylesheet" href="../static/vendor/owl-carousel/css/owl.carousel.css">

  <link rel="stylesheet" href="../static/vendor/animate/animate.css">

  <link rel="stylesheet" href="../static/css/theme.css">

  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css"/>

{% endblock %}


{% block body %}
<style>
  @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
  .left-side {
  display: flex;
  flex-wrap: wrap;
  position: relative;
}
.left-side:after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  width: 50%;
  height: 1px;
  background-color: #ccc;
}

.details {
  flex: 1;
  margin-right: 20px;
  margin-bottom: 20px;
  border: 1px solid #ccc;
  padding: 10px;
  border-radius: 5px;
  transition: all 0.2s ease-in-out;
  text-align: center;
}

.details:hover {
  border-color: #34d77d;
  box-shadow: 0 0 10px rgba(63, 205, 105, 0.5);
}

.topic {
  font-weight: bold;
  margin-bottom: 5px;
  font-size: 1.2em;
  text-transform: uppercase;
}

.text-one,
.text-two {
  margin-bottom: 5px;
  white-space: nowrap;
  font-size: 1.1em;
}

i {
  color: #2c7b2c;
  font-size: 1.5em;
  margin-right: 10px;
}

@media screen and (max-width: 768px) {
  .details {
    margin-right: 0;
  }
}

</style>

<div class="page-banner overlay-dark bg-image" style="background-image: url(../static/img/abbg.jpg);">
  <div class="banner-section">
    <div class="container text-center wow fadeInUp">
      <!-- <nav aria-label="Breadcrumb">
        <ol class="breadcrumb breadcrumb-dark bg-transparent justify-content-center py-0 mb-2">
          <li class="breadcrumb-item"><a href="index.html">Home</a></li>
          <li class="breadcrumb-item active" aria-current="page">Contact</li>
        </ol>
      </nav> -->
      <h1 class="font-weight-normal">Contact</h1>
    </div> <!-- .container -->
  </div> <!-- .banner-section -->
</div> <!-- .page-banner -->

<div class="page-section">
  <div class="container">
    <h1 class="text-center wow fadeInUp">Get in Touch With Us</h1>
<!-- ******************* -->
<br>
<div class="left-side">
  <div class="address details">
    <i class="fas fa-map-marker-alt"></i>
    <div class="topic">Address</div>
    <div class="text-one">Gyelpozhing, Mongar</div>
    <div class="text-two">Gyelpozhing College of Tnformation Technology</div>
  </div>
  <div class="phone details">
    <i class="fas fa-phone-alt"></i>
    <div class="topic">Phone</div>
    <div class="text-one">+975 17 680762</div>
    <div class="text-two">+975 1 123478</div>
  </div>
  <div class="email details">
    <i class="fas fa-envelope"></i>
    <div class="topic">Email</div>
    <div class="text-one">Gcit@gmail.com</div>
    <div class="text-two">12200070.gcit@rub.edu.bt</div>
  </div>
  </div>
  <br>
  <br>


  

  <div class="container"><h3 class="text-center wow fadeInUp"></h3></div>

        

  </div>
</div>

<div class="page-section banner-home bg-image" style="background-image: url(../static/img/banner-pattern.svg);">
  <div class="container py-5 py-lg-0">
    <div class="row align-items-center">
      <div class="col-lg-4 wow zoomIn">
        <div class="img-banner d-none d-lg-block">
          <img src="../static/img/DR-BOTQR.png" alt="">
        </div>
      </div>
      <div class="col-lg-8 wow fadeInRight">
        <h1 class="font-weight-normal mb-3">Get easy access to our Dr-Bot in Telegram  <a href="https://t.me/DrungTshab_bot">Dr-Bot</a> </h1>
      </div>
    </div>
  </div>
</div> <!-- .banner-home -->


<script src="../static/js/jquery-3.5.1.min.js"></script>

<script src="../static/js/bootstrap.bundle.min.js"></script>

<script src="../static/vendor/owl-carousel/js/owl.carousel.min.js"></script>

<script src="../static/vendor/wow/wow.min.js"></script>

<script src="../static/js/google-maps.js"></script>

<script src="../static/js/theme.js"></script>

<script async defer src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAIA_zqjFMsJM_sxP9-6Pde5vVCTyJmUHM&callback=initMap"></script>
{% endblock %}
